=== debian/control ===
Source: jolicloud-webapp-jamlegend
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-jamlegend
Provides: prism-webapp-jamlegend
Replaces: prism-webapp-jamlegend (<= 1.0)
Conflicts: prism-webapp-jamlegend (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.jamlegend.com/
Description: Jolicloud web application for JamLegend
 The JamLegend web site running in a simple Jolicloud window.

Package: prism-webapp-jamlegend
Architecture: all
Depends: jolicloud-webapp-jamlegend
Description: Transitional package for jolicloud-webapp-jamlegend
 This is a transitional package for jolicloud-webapp-jamlegend, and can safely
 be removed after the installation is complete.
